
/* Smart UI v25.5.5 (2026-02-24) 
Copyright (c) 2011-2026 jQWidgets. 
License: https://htmlelements.com/license/ */ //

import "../smart.element.js";
import "../smart.button.js";
import "../smart.scrollbar.js";
import "../smart.menu.js";

export class smartMenuItem extends Smart.Component {
	get name() {
		return 'smartMenuItem';
	}		
}

export class smartMenuItemsGroup extends Smart.Component {
	get name() {
		return 'smartMenuItemsGroup';
	}		
}

export class smartMenu extends Smart.Component {
	get name() {
		return 'smartMenu';
	}		
}
